{
    "format_version": 1,
    "header": {
        "name": "CYBOX Caravan & Camping gear : RP",
        "description": "Made by iMasterProX",
        "uuid": "3213a80b-ea2e-480d-932c-289679bda5c0",
        "version": [1, 0, 0]
    },
    "modules": [
        {
            "description": "CYBOX Caravan & Camping gear : RP",
            "type": "resources",
            "uuid": "3b8e474c-430b-456d-8309-753aaf8d7572",
            "version": [1, 0, 0]
        }
    ]
}